Actions

Translations

Installation - LimeSurvey CE/9/nl

From LimeSurvey Manual

Minimaal vereist:

  • Minimaal 250Mb beschikbaar.
  • MySQL 5.5.3 of later OF Microsoft SQL Server 2005 of later OF Postgres 9 of later.
  • PHP 5.5.9 of later (aanbevolen minstens 7.0.0+) met de volgende modules en bibliotheken actief:
    • mbstring (zie ook: Installatie FAQ)
    • PDO database driver voor MySQL (pdo_mysql of pdo_mysqli) of Postgres (pdo_pgsql) of MSSQL (pdo_sqlsrv voor Windows en pdo_dblib voor Linux)
    • Verder alle default bibliotheken
      • hash
      • session
      • openssl of mcrypt
      • fileinfo
      • enz…